<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS</title>
    <link rel="stylesheet" type="text/css" href="./index.css" />
    <style>
      .paragraph {
        color: orange;
      }
    </style>
  </head>
  <body>
    <p style="color: red">Apply inline style here</p>
    <p class="paragraph">Apply internal style here</p>
    <p class="externalParagraph">Apply external style here</p>
    <br />

    <h1>CSS Introduction Activity</h1>
    <br />

    <h2 id="h2">the following are things you will learn in this bootcamp</h2>
    <br />

    <h3>Languages to be Learned</h3>
    <br />

    <ol class="list" type="1">
      <li>Hypertext Markup Language</li>
      <li>Cascading Stylesheet</li>
      <li>Heroku</li>
      <li>Gitlab</li>
    </ol>

    <br />

    <h3>Tools to be used</h3>
    <br />

    <ol class="attribute">
      <li target="_blank">Sublime Text</li>
      <li target="_blank">Postman</li>
      <li target="_blank">Heroku</li>
      <li target="_blank">GitLab</li>
    </ol>

    <br />
    <h3>Other things to be learned</h3>

    <br />
    <figure>
      <img
        class="img"
        src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png"
        alt="javascript"
      />
    </figure>

    <div>
      <p>Node.js</p>
      <p>Express.js</p>
      <p>React.js</p>
      <p>MongoDB</p>
    </div>

    <p>
      Web Development is a continuous process. Never stop learning and always
      look for ways to innovate
    </p>
  </body>
</html>
